CVE-2006-2920

2006-06-09T01:02:00
ID CVE-2006-2920
Type cve
Reporter cve@mitre.org
Modified 2018-08-13T21:47:00

Description

Sylpheed-Claws before 2.2.2 and Sylpheed before 2.2.6 allow remote attackers to bypass the URI check functionality and makes it easier to conduct phishing attacks via a URI that begins with a space character. This vulnerability is addressed in the following product release: Sylpheed-Claws, Sylpheed-Claws, 2.2.2